@charset "UTF-8";



/* -------------------------------

privilege

------------------------------- */

#privilege {
	margin:0 0 50px 25px;
}

#privilege:after{
	content: "";
	display: table;
	clear: both;
}

#privilege .privilegeBox{
	float: left;
	margin-top: 15px;
	width: 370px;
	border: 1px solid #ccc;
	box-sizing:border-box;
	position: relative;
}

#privilege .privilegeBox:nth-child(2n){
	clear: both;
}

#privilege .privilegeBox:nth-child(2n+1){
	margin-left: 15px;
}

#privilege .privilegeBox img{
	max-width: 100%;
	height: 184px;
}

#privilege .privilegeBox img.noimage {
	width: auto;
	height:184px;
}

#privilege .privilegeBox dl{
	margin: 10px 10px 0 10px;
}

.privilegeBox dt,
.privilegeBox dd,
.privilegeDetail dt,
.privilegeDetail dd{
	text-align: left;
	font-weight: bold;
}

.privilegeBox dt{
	font-size: 14px;
}

.privilegeBox dd{
	font-size: 18px;
	color: #cc0000;
	margin:10px 0 60px 0;
}

#privilege span.faIcon{
	background: #0066a7;
	padding: 1px 5px ;
	color: #fff;
	font-weight: bold;
}

.privilegeBox a#privilegeBtn{
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: block;
	font-size: 14px;
	border: 2px solid #ffc369;
	background: #ef9b1e;
	color: #fff;
	width: 142px;
	box-sizing:border-box;
	font-weight: bold;
	height: 30px;
	text-align: center;
	line-height: 28px;

}
.privilegeBox a:before{
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	content: "\f0a9";
	margin-right: 5px;
	line-height: 1.3;
	font-family: FontAwesome;
}



/* -------------------------------

privilegeDetail

------------------------------- */


.privilegeDetail{
	width: 100%;

}

.privilegeDetail dl{
	margin: 40px 0 30px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.privilegeDetail span.faIcon{
	font-size: 16px;
}

.privilegeDetail dt{
	font-size: 18px;
}

.privilegeDetail dd{
	font-size: 24px;
	color: #cc0000;
}

.detailMain{
	margin: 50px 10px 30px 10px;
}

.detailMain:after{
	content: "";
	display: table;
	clear: both;
}

.imgLeftBox{
	float: left;
	max-width: 400px 
}

.textRightBox{
	float: right;
	width: 324px;
	text-align: left;
	font-size: 14px;
	margin-left:10px;
}

.detailBtn ul{
	display: inline-block;
	border: 1px solid #ccc;
	box-sizing:border-box;
	padding: 10px;
}

.detailBtn ul{
	margin-bottom: 20px;
}

.detailBtn ul li{
	text-align: left;
}

#detailBackBtn,
#detailNextBtn{
	width: 220px;
	display: inline-block;
	cursor: pointer;
	margin: 0 10px;
	padding: 5px 0;
	font-size: 20px;
	color: #fff;
	box-sizing:border-box;
}

#detailBackBtn:hover,
#detailNextBtn:hover{
	opacity: 0.7;
}

#detailBackBtn:before,
#detailNextBtn:before{
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	font-size: 20px;
	content: "\f0a9";
	margin-right: 5px;
	line-height: 1.3;
	font-family: FontAwesome;
}

#detailBackBtn {
	background: #777777;
	border: 2px solid #cccccc;
}

#detailNextBtn{
	background: #ef9b1e;
	border: 2px solid #ffc369;
}


/* -----privilegeConfirmation----- */

#privilegeConfirmation p{
	margin-top: 15px;
	font-size: 20px;
}

#privilegeConfirmation p.cautionFa01{
	color: #e00;
	font-size: 16px;
	font-weight: bold;
}

.priConfBox:after{
	content: '';
	display: table;
	clear: both;
}

.priConfBox{
	margin: 30px 0 15px;
}

.priConfBox div{
	float: left;
	margin-left: 15px;
	width: 355px;
}

.priConfBox div a:hover{
	opacity: 0.8;
}